@charset "UTF-8";

@font-face {
  font-family: 'RakutenSans';
  font-style: normal;
  font-weight: 400;
  src:
       url('https://r.r10s.jp/evt/event/brand/officialshop/_cmn/font/RakutenSansUI_W_Rg.woff2') format('woff2'),
			 url('https://r.r10s.jp/evt/event/brand/officialshop/_cmn/font/RakutenSansUI_W_Rg.woff') format('woff'),
			 url('https://r.r10s.jp/evt/event/brand/officialshop/_cmn/font/RakutenSansUI_A_Rg.ttf') format('truetype')

}
@font-face {
  font-family: 'RakutenSans-bold';
  font-style: normal;
  font-weight: 400;
  src:
       url('https://r.r10s.jp/evt/event/brand/officialshop/_cmn/font/RakutenSansUI_W_SBd.woff2') format('woff2'),
			 url('https://r.r10s.jp/evt/event/brand/officialshop/_cmn/font/RakutenSansUI_W_SBd.woff') format('woff'),
			 url('https://r.r10s.jp/evt/event/brand/officialshop/_cmn/font/RakutenSans_A_Bd.ttf') format('truetype')
}
.rn-rakutenSans {
	font-family: 'RakutenSans';
}
.rn-rakutenSans-Bold {
	font-family: 'RakutenSans-bold';
}

.genreBnr li a:hover,
.relationBnr li a:hover{
  opacity: 0.8;
}

/* brand-official-title */
.brand-official-title {
  position: relative;
  max-width: 1920px;
  margin: 0 auto;
  overflow: hidden;
}
.brand-official-title h1 {
  position: absolute;
  top: 40px;
  left: 0;
  right: 0;
  text-align: center;
  margin: 0 auto;
  z-index: 999;
}
.brand-official-title .logo-img {
  position: absolute;
  left: 0px;
  right: 0px;
  top: 218px;
  text-align: center;
  z-index: 999;
}
.brand-official-title .logo-txt {
  position: absolute;
  left: 0px;
  right: 0px;
  top: 284px;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-direction: row;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  font-size: 19px;
  letter-spacing: 0.24em;
  color: rgb(255, 255, 255);
  z-index: 999;
}
.brand-official-title .logo-txt span {
  position: relative;
  display: inline-block;
  width: 54px;
  height: 2px;
  margin: 0 12px;
  vertical-align: middle;
  font-family: 'RakutenSans';
  background: #ffffff;
}

/* brand-official-navigation */
.Navi__static li:hover,
.rn-floatingNavi a:hover{
  opacity: 0.8;
}
.Navi__static {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-direction: row;
  flex-direction: row;
  align-items: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  justify-content: space-between;
  box-sizing: border-box;
  text-align: center;
  width: 620px;
  margin: 32px auto 0;
}
.Navi__static .Navi__menuItem {
  width: 180px;
}
.Navi__static a{
  display: block;
  padding: 0 0 26px 0;
  position: relative;
}
.Navi__static .Navi__menuItem a:after {
  content: '';
  position: absolute;
  display: block;
  width: 22px;
  height: 23px;
  left: 0;
  right: 0;
  bottom: 0;
  margin: 0 auto;
  background: url('https://r.r10s.jp/evt/event/brand/officialshop/_pc/img/icn_arwbtn.png');
  background-size: 100%;
}
.rn-floatingNavi {
  opacity: 0;
  visibility: hidden;
}
.rn-floatingNavi.-floating {
  opacity: 1;
  visibility: visible;
}
.rn-floatingNavi__menuContainer {
  display: block;
}
.rn-floatingNavi__menuList {
  margin: 0 auto;
  justify-content: space-around;
}
.rn-floatingNavi__menuItem {
  width: 269px;
}
.rn-floatingNavi__menuLink {
  position: relative;
}
.rn-floatingNavi__menuLink,
.rn-floatingNavi__menuText {
  align-items: center;
  justify-content: center;
}
.rn-floatingNavi__menuLink::after {
  content: '';
  position: relative;
  display: inline-block;
  width: 14px;
  height: 15px;
  margin: 0 0 0 4px;
  background: url('https://r.r10s.jp/evt/event/brand/officialshop/_sp/img/icn_arwbtn.png');
  background-size: 100%; 
}

/* brand-official-title */
.brand-official {
  clear: both;
  position: relative;
  box-sizing: border-box;
  width: 100%;
  margin: 40px 0;
}
.brand-official .brand-official-box {
  position: relative;
  box-sizing: border-box;
  width: calc(800px - 32px);
  margin: 0 auto;
  background: #ffffff;
  z-index: 1;
}
.brand-official .brand-official-mainttl {
  position: relative;
  box-sizing: border-box;
  padding: 8px 0 20px 0;
  font-size: 36px;
}
.brand-official .brand-official-mainttl::after {
  content: '';
  position: absolute;
  box-sizing: border-box;
  display: block;
  bottom: 8px;
  left: 0;
  right: 0;
  margin: 0 auto;
  width: 60px;
  height: 2px;
  background: #bb34b8;
  z-index: 0;
}
.brand-official .brand-official-subttl {
  font-size: 22px;
}
.brand-official .brand-official-box::after {
  content: '';
  position: absolute;
  box-sizing: border-box;
  display: block;
  top: -2px;
  left: -2px;
  width: calc(100% + 4px);
  height: calc(100% + 4px);
  margin: 0 auto;
  background: rgb(192,38,157);
  background: linear-gradient(135deg, rgba(192,38,157,1) 0%, rgba(78,183,227,1) 64%, rgba(22,184,215,1) 100%);
  z-index: 0;
}
.brand-official .brand-official-cnt {
  position: relative;
  box-sizing: border-box;
  width: 100%;
  padding: 36px 30px 40px 30px;
  margin: 0 auto;
  background: #ffffff;
  z-index: 1;
}

/* brand-official-about */
.brand-about {
  position: relative;
  box-sizing: border-box;
  padding: 40px 0;
  background: #eeeeee;
}
.brand-about .brand-about-cnt {
  position: relative;
}
.brand-about .brand-about-cnt .brand-about-subttl {
  font-size: 22px;
}
.brand-about .brand-about-cnt .brand-about-mainttl {
  position: relative;
  font-size: 36px;
  padding: 8px 0 20px 0;
}
.brand-about .brand-about-cnt .brand-about-mainttl::after {
  content: '';
  position: absolute;
  box-sizing: border-box;
  display: block;
  bottom: 8px;
  left: 0;
  right: 0;
  margin: 0 auto;
  width: 60px;
  height: 2px;
  background: #bb34b8;
  z-index: 0;
}
.brand-about-list-wrap {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-direction: row;
  flex-direction: row;
  flex-wrap: wrap;
  width: 960px;
  margin: 0 auto;
}
.brand-about .brand-about-list {
  clear: both;
  position: relative;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-direction: row;
  flex-direction: row;
  align-items: center;
  justify-content: start;
  width: 50%;
  margin: 24px auto;
}
.brand-about .brand-about-list div:first-child {
  width: 161px;
  height: 144px;
}
.brand-about .brand-about-notice {
  position: relative;
  box-sizing: border-box;
  width: 960px;
  margin: 0 auto;
  padding: 0 16px;
}
.brand-about .brand-about-notice .white-bdr {
  position: relative;
  box-sizing: border-box;
  width: 100%;
  height: 2px;
  margin: 40px auto;
  background: #ffffff;
}

/* brand-official-fashion */
.brand-fashion {
  clear: both;
  position: relative;
  margin: 40px auto;
}
.brand-fashion .brand-fashion-cnt .brand-fashion-mainttl {
  position: relative;
  font-size: 36px;
  padding: 8px 0 20px 0;
}
.brand-fashion .brand-fashion-cnt .brand-fashion-mainttl::after {
  content: '';
  position: absolute;
  box-sizing: border-box;
  display: block;
  bottom: 8px;
  left: 0;
  right: 0;
  margin: 0 auto;
  width: 60px;
  height: 2px;
  background: #bb34b8;
  z-index: 0;
}
.brand-fashion .brand-fashion-list {
  clear: both;
  position: relative;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-direction: row;
  flex-direction: row;
  flex-wrap: wrap;
  width: 960px;
  margin: 0 auto;
}
.brand-fashion .brand-fashion-list .brand-fashion-item {
  position: relative;
  box-sizing: border-box;
  width: 140px;
  margin: 32px 22px 16px 0;
  background: #ffffff;
}
.brand-fashion .brand-fashion-list .brand-fashion-item a {
  color: #333333;
  text-decoration: none;
}
.brand-fashion .brand-fashion-list .brand-fashion-item:hover a {
  color: #bf0000;
}
.brand-fashion .brand-fashion-list .brand-fashion-item:hover img {
  opacity: 0.8;
}
.brand-fashion .brand-fashion-list .brand-fashion-item:nth-child(6n) {
  margin: 32px 0 16px 0; 
}
.brand-fashion .brand-fashion-list .brand-fashion-item p:first-child {
  position: relative;
  box-sizing: border-box;
  padding: 4px;
  border: 1px solid #cccccc;
  background: #ffffff;
}
.brand-fashion .brand-fashion-list .brand-fashion-item .new::after {
  content: '';
  position: absolute;
  box-sizing: border-box;
  display: block;
  top: 0;
  right: 0;
  width: 40px; 
  height: 40px;
  background: url('https://r.r10s.jp/evt/event/brand/officialshop/_sp/img/new_icn.png');
  background-size: 100%;
  z-index: 1;
}
.brand-fashion .brand-fashion-list .brand-fashion-item img {
  width: 100%;
  height: auto;
}
.brand-fashion .brand-fashion-brandarea {
  position: relative;
  overflow: hidden;
  width: 960px;
  margin: 24px auto;
}
.brand-fashion .brand-fashion-brandarea ul {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-direction: row;
  flex-direction: row;
  flex-wrap: wrap;
}
.brand-fashion .brand-fashion-brandarea ul li {
  width: 18%;
  margin: 8px 2% 8px 0px;
}
.brand-fashion .brand-fashion-brandarea ul li a {
  color: #333333;
  text-decoration: none;
  font-size: 13px;
}
.brand-fashion .brand-fashion-brandarea ul li:hover a {
  color: #bf0000;
}
.brand-fashion .brand-fashion-brandarea ul li span {
  box-sizing: border-box;
  padding: 0 4px;
  color: #ffffff;
  background: #bb34b8;
}
.brand-returnTop a {
  display: block;
  padding: 18px 0;
  margin: 20px auto;
  text-align: center;
  width: 240px;
  text-decoration: none;
  color: #ffffff;
  background: #000000;
}
.brand-returnTop a::after {
  content: '';
  position: relative;
  display: inline-block;
  vertical-align: middle;
  width: 16px;
  height: 12px;
  background: url('https://r.r10s.jp/evt/event/brand/officialshop/_sp/img/icn_arw_side.png');
  background-size: 100%;
}
.brand-returnTop a:hover{opacity: 0.8;}

/* rc-searchForm */
.rc-searchForm._custom {
  width: 700px;
  margin: 0 auto;
}
.rc-searchForm._custom .rc-searchForm__inputContainer {
  display: flex;
  background: #f7f7f7;
  font-size: 16px;
  border: 1px solid #333333;
  border-radius: 0;
}
.rc-searchForm._custom .rc-searchForm__button {
  background: #333333;
  width: 50px;
}
.rc-searchForm._custom .rc-searchForm__textInput {
  background: #fff;
}
.rc-searchForm._custom .rc-searchForm__textInputContainer {
  height: 50px;
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
}

.searchfilter__anchor {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  padding: 44px 0 48px;
  justify-content: center;
}
.searchfilter__anchor > * {
  font-size: 16px;
  color: #333 !important;
  padding: 0 24px;
}
.searchfilter__anchor > *:hover {
  color: #bb34b8 !important;
}

.letterHeader {
  padding: 0!important;
  font-weight: 700;
  background-color: inherit!important;
  color: #bb34b8;
  text-align: left;
  font-size: 18px;
  margin-bottom: 24px!important;
  margin-top: 0!important;
  position: relative;
}
.letterHeader:after {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  background-color: #eeeeee;
  width: 100%;
  height: 2px;
  z-index: -1;
  margin: auto;
}

.letterHeader span {
  background-color: #fff;
  padding-right: 20px;
}

.letterSection + * { margin-top: 48px;}
.letterSection ul li> a:hover{opacity: 0.8;}
.letterSection ul li> a { color: #333 !important;}
.letterSection ul li> a .brandNm > span {
  display: none;
}
.letterSection ul li > a .brandJp {
  padding-left: 0.5em;
  color: #a8a8a8 !important;
}

.searchBrandBoxWrap {
  position: relative;
  margin: 0 128px;
  background-color: #ffffff;
}
#searchfilter input[type=text].searchBrandBox{
  line-height: 50px;
  width: 100%;
  padding: 0 16px;
  height: 50px;
  line-height: 48px;
  display: block;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border:solid 1px #000000!important;
  background-color:rgba(0,0,0,0)!important;
  font-size: 16px!important;
  color: #333333!important;
  position: relative;
  z-index:1;
  width: 704px!important;
  z-index: 2;
}
#searchfilter input::-ms-clear {
    visibility:hidden
}
#searchfilter .searchBrandBox::placeholder,
.modalOpenButton{color: #7f7f7f!important;}
.searchBrandBoxWrap.ra-i-search:before{
  position: absolute;
  display: block;
  top: 0px;
  right: 0px;
  color: #ffffff !important;
  background-color: #000;
  width: 50px;
  height: 50px;
  line-height: 50px;
  text-align: center;
  font-size: 16px;
  cursor: pointer;
  z-index: 3;
}

#searchfilter .letterSection.filtered{
  display: block !important;
}
#searchfilter .letterSection.filtered+.letterSection{
  margin-top: 0 !important;
}

p#noItemMsg {
  text-align: center;
  padding: 65px 16px;
  border: 1px solid #dedede;
}
.letterSectionWrap{
  display: none;
}
p#noItemMsg.hidden+.letterSectionWrap{
  display: block;
}